html
{
	min-height: 100%;
	min-width: 100%;
}
#u2298-44
{
	 color: #FFFFFF;
    left: 2px;
    margin-right: -10000px;
    min-height: 17px;
    padding: 3px 4px 4px;
    top: 3px;
    width: 182px;
}
#paint1:hover {width: 247px;min-height: 0px;margin: 0px -10000px 0px 0px;}
#paint1{width: 247px;	padding-bottom: 4px;	margin-right: -10000px;}
#paint{width: 253px;left: 196px;}
#paint4{width: 239px;	min-height: 17px;text-align:center;padding-top: 4px;margin-right: -10000px;top: 2px;left: 2px;}
#paint2{width: 247px;padding-bottom: 4px;margin-right: -10000px;}
#paint1.MuseMenuActive,#u10287:hover{width: 247px;min-height: 0px;margin: 0px -10000px 0px 0px;}
#paint1.MuseMenuActive,#paint2:hover{width: 247px;	min-height: 0px;margin: 0px -10000px 0px 0px;}
#u9391.MuseMenuActive,#paint2:hover{width: 247px;	min-height: 0px;margin: 0px -10000px 0px 0px;}
#paint2.MuseMenuActive,#u10526:hover{width: 247px;min-height: 0px;margin: 0px -10000px 0px 0px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a
{
	margin: 0;
	padding: 0;
	border-width: 0;
}

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img
{
	border: 0;
}

address,caption,cite,code,dfn,em,strong,th,var,optgroup
{
	font-style: inherit;
	font-weight: inherit;
}

del,ins
{
	text-decoration: none;
}

li
{
	list-style: none;
}

caption,th
{
	text-align: left;
}

h1,h2,h3,h4,h5,h6
{
	font-size: 100%;
	font-weight: inherit;
}

input,button,textarea,select,optgroup,option
{
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}

body
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	line-height: 1.2;
	word-wrap: break-word;
	text-rendering: optimizeLegibility;/* kerning, primarily */
}
#u2444-2 > a {
    color: #fff !important;
}
#u2459-6 > a {
    color: #0000ff;
    text-decoration: none;
}
#u2459-10 > a {
	   color: #0000ff;
    text-decoration: none;
}
#u2459-14 > a {
	  color: #0000ff;
    text-decoration: none;
}

#u2459-18 > a {
	 color: #0000ff;
    text-decoration: none;
}

#u2459-22 > a {
	 color: #0000ff;
    text-decoration: none;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	body { text-rendering:auto; }
}

a:link
{
	color: #0000FF;
	text-decoration: underline;
}

a:visited
{
	color: #800080;
	text-decoration: underline;
}

a:hover
{
	color: #0000FF;
	text-decoration: underline;
}

a:active
{
	color: #EE0000;
	text-decoration: underline;
}

a.nontext /* used to override default properties of 'a' tag */
{
	color: black;
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

.normal_text
{
	color: #000000;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0px;
	line-height: 1.2;
	text-align: left;
	text-decoration: none;
	text-indent: 0px;
	vertical-align: 0px;
	padding: 0px;
}

.Paragraph-Style
{
	color: #FFFFFF;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0px;
}

.Links
{
	color: #993399;
}

.heading-18
{
	font-size: 18px;
	font-weight: bold;
}

.heading-24
{
	font-size: 24px;
	font-weight: bold;
}

.times
{
	font-family: Times, Times New Roman, Georgia, serif;
	font-size: 12px;
}

.TabbedPanelsTab
{
	white-space: nowrap;
}

.MenuBar  .MenuBarView, .MenuBar  .SubMenuView /* Resets for ul and li in menus */
{
	display: block;
	list-style: none;
}

.MenuBar .SubMenu
{
	display: none;
	position: absolute;
}

.NoWrap
{
	white-space: nowrap;
	word-wrap: normal;
}

.MenuBar .MenuItemContainer
{
	position: relative;
}

.rootelem /* the root of the artwork tree */
{
	margin-left: auto;
	margin-right: auto;
}

.colelem /* a child element of a column */
{
	display: inline;
	float: left;
	clear: both;
}

.grpelem /* a child element of a group */
{
	display: inline;
	float: left;
}

.clearfix:after /* force a container to fit around floated items */
{
	content: "\0020";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}

*:first-child+html .clearfix /* IE7 */
{
	zoom: 1;
}

.inclusion_context /* context for positioning a group of elements that share the same height */
{
	display: table;
	table-layout: fixed;
	width: 0.01px;
}

.inclelem /* element of an inclusion context */
{
	display: table-cell;
	vertical-align: top;
}

.f3s_mid /* 3-slice frame, middle slice */
{
	background-repeat: repeat;
}

.f3s_top,.f3s_bot /* 3-slice frame, top slice */
{
	background-repeat: no-repeat;
}

.f9s_top_left, .f9s_bot_left /* 9-slice frame, left corner slice */
{
	background-repeat: no-repeat;
	background-position: left;
}

.f9s_top_right, .f9s_bot_right /* 9-slice frame, right corner slice */
{
	background-repeat: no-repeat;
	background-position: right;
}

.f9s_top_mid, .f9s_bot_mid /* 9-slice frame, top/bottom horizontal slice */
{
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

.f9s_mid_left /* 9-slice frame, left vertical slice */
{
	background-repeat: repeat-y;
	background-position: left;
}

.f9s_mid_right /* 9-slice frame, right vertical slice */
{
	background-repeat: repeat-y;
	background-position: right;
}

.f9s_center /* 9-slice frame, center slice */
{
	background-repeat: repeat;
	background-position: 0px 0px;
}

.popup_anchor /* anchors an abspos popup */
{
	position: relative;
	width: 0px;
	height: 0px;
}

.popup_element
{
	z-index: 100000;
}

.pointer_cursor
{
	cursor: pointer;
}

span.wrap /* used to force wrap after floated array when nested inside a paragraph */
{
	content: '';
	clear: left;
	display: block;
}

span.actAsInlineDiv /* used to simulate a DIV with inline display when already nested inside a paragraph */
{
	display: inline-block;
}

.position_content,.excludeFromNormalFlow /* used when child content is larger than parent */
{
	float: left;
}

.preload_images /* used to preload images used in non-default states */
{
	position: absolute;
	overflow: hidden;
	left: -9999px;
	top: -9999px;
	height: 1px;
	width: 1px;
}

preload /* used to specifiy the dimension of preload item */
{
	height: 1px;
	width: 1px;
}

.animateStates
{
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}

input:focus,textarea:focus /* remove default focussed input styling */
{
	outline: none;
}

textarea
{
	resize: none;
	overflow: auto;
}

.fld-prompt /* form placeholders cursor behavior */
{
	pointer-events: none;
}

.wrapped-input /* form inputs & placeholders let div styling show thru */
{
	position: absolute;
	top: 0;
	left: 0;
	background: transparent;
	border: none;
}

.submit-btn /* form submit buttons on top of sibling elements */
{
	z-index: 50000;
}

.anchor_item /* used to specify anchor properties */
{
	width: 22px;
	height: 18px;
}

.MenuBar .SubMenuVisible, .MenuBarVertical .SubMenuVisible, .MenuBar .SubMenu .SubMenuVisible,.popup_element.Active,span.actAsPara,.actAsDiv,a.nonblock.nontext,img.block
{
	display: block;
}

.widget_invisible,.js .invi /* used to hide the widget before loaded */
{
	visibility: hidden;
}

.no_vert_scroll
{
	overflow-y: hidden;
}

.always_vert_scroll
{
	overflow-y: scroll;
}

.always_horz_scroll
{
	overflow-x: scroll;
}

.popup_element.Inactive,.js .disn,.hidden
{
	display: none;
}

@media screen 
and (device-max-width : 420px) {
#u2445_img{width:98%;float:left}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{background:url("images/navigation_bg.png") no-repeat scroll 0 0 / 750px auto #ECECEC;margin:0;width: 748px;}
.main-navigation li a{padding: 8px 7px 5px;font-size: 11px;margin-top: 11px;}
.right-area {float: right;width: 30%;}
.left-slider {float: left;width: 70%;}
.left-aarea h2{font-size:15px;}
.right-area img{width:100%;}
.slider-con{width:164px;margin-top: -246px;}
.slider-con h3{font-size:12px;}
.slider-con span{font-size:9px; width:160px;}
.slider-con a{margin-top:0px;}
.home-bottom-area img{float:left;width:33%;height: 60px; margin-bottom: 15px;}
.left-sidebar{width:150px;}
.right-sidebar{width:537px;}
.sliderimgLi a img{/*width:100%;*/}
.sliderimgLi{width: 200px !important;}
.mainSliderDiv{width: 456px !important;}
.video{width:170px;}
.footer-aarea{width:157px;min-height: 200px;}
.fot-img{width:100%}
.slid-img {width: 504px;}
}
#u11784 {
    z-index: 415 !important;
    width: 41% !important;
    margin-top: 10px !important;
    margin-right: 10px !important;
    margin-left: 0px !important;
}
#u11784 img,#new_badge a img{
    width: 100%;
    height: auto;
}
#new_badge{ 
    width: 53%;
    float: left;
    margin-top: 13px;
}